Subject: bug#51733: 27.1; Detect impossible email addresses better

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 11 Nov 2021 08:31:53 +0100

Eli Zaretskii <[email-masked]> writes:

> That'd be fine, of course.  Is Somebody around? please speak up if you
> are.

Sometimes that Somebody is me.

I think it looks like a fun little project -- it's so refreshing to have
an actual spec to program against.  😸  And I've read most of the TS
now, so it's just a small matter of typing.

But I probably won't have the time this week -- if somebody else wants
to get in on the action, please do go ahead.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no